Subject: Re: bug#11068: 24.0.94; Face-remapped background does not extend to end of window

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Mar 2012 15:35:51 -0400

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Mon, 26 Mar 2012 12:16:23 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Is that final, or do you want to hear from Stefan, or think about it?
> 
> I've thought about it, and after staring at the code I'm pretty sure it
> does the right thing.  If the extra glyphs break anything, we have a
> regression bug on our hands for R2L lines anyway.  So I'll vouch for the
> change.  Please go ahead and commit the fixed patch ASAP.

OK.  "ASAP" will happen in a couple of days in this case: my main
development machine just died, after 7 years of continuous service,
and the heir is expected the day after tomorrow.